﻿#navigation {
    display: block;
    width: 100%;
    min-height: 90px;
    padding-top: 30px;
    height: 140px;
    margin-bottom: 20px;
}

#navigation nav {
    display: block;
    width: 100%;
    background: #ffffff;
    position: relative;
    min-height: 110px;
    margin-bottom: 0px;
    border-bottom: 1px solid #e7e7e7;
}

#navigation nav #navbar-header {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
    background: #ffffff;
    display: inline-block !important;
    border-right: 1px solid #e7e7e7;
}

#navigation nav #navbar-header img {
    margin: 0 auto;
    display: block;
    max-width: 225px;
    width: 84%;
}

#navigation nav #navbar-header a {
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
    line-height: 20px;
}

#navigation nav #navbar-title {
    position: absolute;
    left: 215px;
    font-weight: 500;
    margin-left: 25px;
    font-size: 2.4em;
}

#navigation nav #navbar-title a {
    font-weight: 500;
    color: #424242;
    font-size: 31px;
}

#navigation nav #navbar-title a:hover {
    text-decoration: none;
} 

#navigation nav #navbar-items {
    border-top: 1px solid #e7e7e7;
    padding: 0;
    width: 100%;
    padding-left: 222px;
    padding-right: 0px;
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block !important;
    overflow: visible !important;
    box-shadow: none;
    max-height: 340px;
    height: 61px;
    line-height: 61px;
}

#navigation nav #navbar-items ul {
    float: none;
    display: table;
    width: 100%;
    border-top: 0 none;
    margin: 0;
    padding: 0;
    list-style: none;
}

#navigation nav #navbar-items ul li {
    list-style-type: none;
    display: table-cell;
    float: none;
    text-align: center;
    border-left: 1px solid #ebebeb;
}

#navigation nav #navbar-items ul li a {
    display: block;
    color: #413B37;
    background: white;
    text-transform: uppercase;
    position: relative;
    min-height: 60px;
    max-height: 60px;
    line-height: 1em;
    padding-top: 20px;
}

#navigation nav #navbar-items ul li a:hover,
#navigation nav #navbar-items ul li.selectedNav a {
    background: #424242;
    color: #fff;
    text-decoration: none;
}